Tela preta (black screen) na Mageia 6 Sta1 [RESOLVIDO]

Espaço reservado à comunidade para discutir versões de teste Alpha, Beta e Release Candidate - RC da Mageia...

Tela preta (black screen) na Mageia 6 Sta1 [RESOLVIDO]

Mensagempor macxi » Qua Set 28, 2016 7:10 am

Pessoal,
Consegui instalar a Mageia 6 Sta1 em um máquina que tem a placa de vídeo nvidia. Mas no Plasma tem dado Tela preta (black screen).
Algum erro esta ocorrendo, porque o ambiente gráfico Plasma abre mas fica com tela escuta. Consigo abri os aplicativos por meio do aplicativo "executa comandos" que quando a tela fica preta, basta clicar uma tecla do teclado que ele aparece e da opção de selecionar aplicativos. Isso só ocorre como o Plasma.
O Gnome também está instalado e está funcionando sem problemas, imagino que este bug seja só do Plasma.
Como o KDE é meu ambiente gráfico padrão, uso o Gnome, mas me organizo melhor no KDE.

Já registrei esse erro no Bugzilla: Bug 19294 ----> tradução automática google
Parece que há outro bug relacionado: Bug 19216 ----> tradução automática google

Outro problema que talvez esteja relacionado é conflito de pacotes, que após instalar aparece o aviso:

Código: Selecionar todos
4 Instalação Falhou

Houve um problema durante a instalação:

o arquivo /usr/share/plasma/look-and-feel/org.mageia.breeze.desktop/contents/defaults da instalação de plasma-workspace-5.7.95-6.mga6.x86_64 conflita com o arquivo do pacote mageia-plasma5-config-6-4.4.mga6.noarch

o arquivo /usr/share/plasma/look-and-feel/org.mageia.breeze.desktop/contents/components/artwork/background.png da instalação de plasma-workspace-5.7.95-6.mga6.x86_64 conflita com o arquivo do pacote mageia-plasma5-config-6-4.4.mga6.noarch

o arquivo /usr/share/plasma/look-and-feel/org.mageia.breeze.desktop/contents/components/KeyboardLayoutButton.qml da instalação de plasma-workspace-5.7.95-6.mga6.x86_64 conflita com o arquivo do pacote mageia-plasma5-config-6-4.4.mga6.noarch

o arquivo /usr/share/plasma/look-and-feel/org.mageia.breeze.desktop/contents/components/UserDelegate.qml da instalação de plasma-workspace-5.7.95-6.mga6.x86_64 conflita com o arquivo do pacote mageia-plasma5-config-6-4.4.mga6.noarch

o arquivo /usr/share/plasma/look-and-feel/org.mageia.breeze.desktop/contents/components/UserList.qml da instalação de plasma-workspace-5.7.95-6.mga6.x86_64 conflita com o arquivo do pacote mageia-plasma5-config-6-4.4.mga6.noarch

o arquivo /usr/share/plasma/look-and-feel/org.mageia.breeze.desktop/contents/lockscreen/LockScreen.qml da instalação de plasma-workspace-5.7.95-6.mga6.x86_64 conflita com o arquivo do pacote mageia-plasma5-config-6-4.4.mga6.noarch

o arquivo /usr/share/plasma/look-and-feel/org.mageia.breeze.desktop/contents/lockscreen/MainBlock.qml da instalação de plasma-workspace-5.7.95-6.mga6.x86_64 conflita com o arquivo do pacote mageia-plasma5-config-6-4.4.mga6.noarch

o arquivo /usr/share/plasma/look-and-feel/org.mageia.breeze.desktop/contents/logout/Logout.qml da instalação de plasma-workspace-5.7.95-6.mga6.x86_64 conflita com o arquivo do pacote mageia-plasma5-config-6-4.4.mga6.noarch

o arquivo /usr/share/plasma/look-and-feel/org.mageia.breeze.desktop/contents/osd/OsdItem.qml da instalação de plasma-workspace-5.7.95-6.mga6.x86_64 conflita com o arquivo do pacote mageia-plasma5-config-6-4.4.mga6.noarch

o arquivo /usr/share/plasma/look-and-feel/org.mageia.breeze.desktop/contents/previews/lockscreen.png da instalação de plasma-workspace-5.7.95-6.mga6.x86_64 conflita com o arquivo do pacote mageia-plasma5-config-6-4.4.mga6.noarch

o arquivo /usr/share/plasma/look-and-feel/org.mageia.breeze.desktop/contents/previews/preview.png da instalação de plasma-workspace-5.7.95-6.mga6.x86_64 conflita com o arquivo do pacote mageia-plasma5-config-6-4.4.mga6.noarch

o arquivo /usr/share/plasma/look-and-feel/org.mageia.breeze.desktop/contents/runcommand/RunCommand.qml da instalação de plasma-workspace-5.7.95-6.mga6.x86_64 conflita com o arquivo do pacote mageia-plasma5-config-6-4.4.mga6.noarch

o arquivo /usr/share/plasma/look-and-feel/org.mageia.breeze.desktop/contents/userswitcher/UserSwitcher.qml da instalação de plasma-workspace-5.7.95-6.mga6.x86_64 conflita com o arquivo do pacote mageia-plasma5-config-6-4.4.mga6.noarch

o arquivo /usr/share/plasma/look-and-feel/org.mageia.breeze.desktop/contents/windowswitcher/WindowSwitcher.qml da instalação de plasma-workspace-5.7.95-6.mga6.x86_64 conflita com o arquivo do pacote mageia-plasma5-config-6-4.4.mga6.noarch

plasma-workspace < 5.7.3 conflita com mageia-plasma5-config-6-21.mga6.noarch

typelib(Cogl) = 2.0 é requerido por mutter-3.22.0-6.mga6.x86_64

libkeyutils.so.1()(64bit) é requerido por gdm-3.22.0-1.mga6.x86_64

libkeyutils.so.1(KEYUTILS_0.3)(64bit) é requerido por gdm-3.22.0-1.mga6.x86_64

libkeyutils.so.1(KEYUTILS_1.5)(64bit) é requerido por gdm-3.22.0-1.mga6.x86_64



E 34 pacotes não são instalados:

Código: Selecionar todos
Os seguintes 34 programas serão instalados:

- bluedevil-5.7.95-1.mga6.x86_64
- gdm-3.22.0-1.mga6.x86_64
- gnome-desktop3-3.22.0-3.mga6.x86_64
- gnome-directory-thumbnailer-0.1.8-1.mga6.x86_64
- gspell-i18n-1.2.0-2.mga6.x86_64
- gucharmap-9.0.1-2.mga6.x86_64
- kdelibs4support-5.26.0-1.mga6.x86_64
- kmenuedit-5.7.95-1.mga6.x86_64
- lib64atk-gir1.0-2.22.0-2.mga6.x86_64
- lib64atk1.0_0-2.22.0-2.mga6.x86_64
- lib64cogl-gir2.0-1.22.2-1.mga6.x86_64
- lib64folks25-0.11.3-2.mga6.x86_64
- lib64gl-gir1.0-1.50.0-3.mga6.x86_64
- lib64glib-gir2.0-1.50.0-3.mga6.x86_64
- lib64gnome-desktop-gir3.0-3.22.0-3.mga6.x86_64
- lib64gnome-desktop3_12-3.22.0-3.mga6.x86_64
- lib64gsettings-desktop-schemas-gir3.0-3.22.0-2.mga6.x86_64
- lib64gspell1_1-1.2.0-2.mga6.x86_64
- lib64gucharmap7-9.0.1-2.mga6.x86_64
- lib64keyutils1-1.5.9-4.mga6.x86_64
- lib64kf5activities5-5.26.0-2.mga6.x86_64
- lib64kf5activitiesstats5-5.26.0-1.mga6.x86_64
- lib64mutter-gir3.0-3.22.0-6.mga6.x86_64
- lib64mutter-private0-3.22.0-6.mga6.x86_64
- lib64taskmanager5-5.7.95-6.mga6.x86_64
- libreoffice-data-5.2.2.2-2.mga6.noarch
- libreoffice-opensymbol-fonts-5.2.2.2-2.mga6.noarch
- mageia-plasma5-config-6-21.mga6.noarch
- mutter-3.22.0-6.mga6.x86_64
- plasma-desktop-5.7.95-2.mga6.x86_64
- plasma-framework-5.26.0-1.mga6.x86_64
- plasma-workspace-5.7.95-6.mga6.x86_64
- tracker-1.10.0-3.mga6.x86_64
- user-manager-5.7.95-1.mga6.x86_64

800KB de espaço adicional em disco será usado.

29MB em pacotes rpm será baixado,

Deseja Continuar?


Alguém tem alguma sugestão ou esta mais informado sobre este erro?


    Obs: abri outro bug 19478 para relatar esse erro de conflito de pacotes
Avatar do usuário
macxi
Suporte Wiki Mageia Brasil
Suporte Wiki Mageia Brasil
 
Mensagens: 1503
Registrado em: Qua Abr 17, 2013 10:09 pm

Re: Tela preta (black screen) na Mageia 6 Sta1

Mensagempor macxi » Sáb Out 01, 2016 6:46 am

Pessoal,
Acabei de testar as atualizações na Mageia 6 Sta1 e todos os conflitos de pacotes foram resolvidos e o ambiente gráfico Plasma KDE está funcionando corretamente
:)
Avatar do usuário
macxi
Suporte Wiki Mageia Brasil
Suporte Wiki Mageia Brasil
 
Mensagens: 1503
Registrado em: Qua Abr 17, 2013 10:09 pm


Voltar para Mageia em Desenvolvimento

Quem está online

Usuários navegando neste fórum: Nenhum usuário registrado e 2 visitantes

cron